server.username = "_lighttpd"
server.groupname = "_lighttpd"

server.h2proto = 0
server.port = 80
server.use-ipv6 = "enable"

accesslog.filename = "@vardir@/log/lighttpd/access.log"
server.errorlog = "@vardir@/log/lighttpd/error.log"
server.breakagelog = "@vardir@/log/lighttpd/breakage.log"

server.document-root = "@vardir@/www"

index-file.names = ("index.html")
